» Ubuntu » Packages

Error

two or more packages specified (libverto-libevent1 quantal)